Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 08-09-2020 14:38:20

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

(Résolu) Xfce4 weather plugin

Bonjour ,
Depuis QQs jours j'ai un ennui avec la derniere version de  ce logiciel qui est   : 8.11 qui ne se lance plus du tout ou sera t-il possible d'avoir la version suivante de xfce4  weather météo ? merci

Dernière modification par jibel (10-09-2020 18:14:59)


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#2 08-09-2020 16:14:36

kawer
Adhérent(e)
Lieu : Quelque part vers Gallifrey
Distrib. : Debian Stable
Noyau : Current
(G)UI : xfce
Inscription : 08-10-2013

Re : (Résolu) Xfce4 weather plugin

Pas de version 8.11 pour le paquet xfce4-weather-plugin dans les repos debian.

Ton profil n'est pas à jour, pour moi la dernière version de ma 'debian' en Sid  :

apt-cache policy xfce4-weather-plugin


xfce4-weather-plugin:
  Installé : 0.10.1-1+b1
  Candidat : 0.10.1-1+b1
 Table de version :
 *** 0.10.1-1+b1 990
        500 https://deb.debian.org/debian testing/main amd64 Packages
        990 https://deb.debian.org/debian sid/main amd64 Packages
        100 /var/lib/dpkg/status

Hors ligne

#3 08-09-2020 19:46:42

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu) Xfce4 weather plugin

@ tous , pas du tout, j'ai la der de weather plugin  XFCE4 dans mes OSs libres ...Cette derniere version est a  0.8.11 dans mes OSs libres quels qu'ils soient ! !  ce qui fait que  cette météo ne soit pas  "MàJoure" pour la der de xfce4 weather plugin....????  Voila ce big trouble ! ! ! Ou qu'est-y que je puisse  télécharger et installer avec  gdebi dans chacun de mes OSs free ...???? roll

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#4 09-09-2020 07:05:19

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu) Xfce4 weather plugin

kawer a écrit :

Pas de version 8.11 pour le paquet xfce4-weather-plugin dans les repos debian.

Ton profil n'est pas à jour, pour moi la dernière version de ma 'debian' en Sid  :

apt-cache policy xfce4-weather-plugin


xfce4-weather-plugin:
  Installé : 0.10.1-1+b1
  Candidat : 0.10.1-1+b1
 Table de version :
 *** 0.10.1-1+b1 990
        500 https://deb.debian.org/debian testing/main amd64 Packages
        990 https://deb.debian.org/debian sid/main amd64 Packages
        100 /var/lib/dpkg/status




Merci j'ai tapé la même commande , et j'ai vu pour moi qu'il s'agit de la version 0.8.11 ... Donc  merci de me faire savoir ou télécharger  ta propre version  la  0.10 ?  y-a pas de raison  que cette version ne fonctionne pas une fois téléchargé et installé, cordialement  jibel smile


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#5 09-09-2020 08:44:47

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stable Xfce
Noyau : Linux 4.19
Inscription : 30-09-2015

Re : (Résolu) Xfce4 weather plugin

Salut,

La version 0.10.1 est pour Debian Testing ou Debian Sid. Avec Debian Stable, c'est bien la version 0.8.11. Comme les paquets de Stable sont gelés, pas de montées en version prévues de la plupart des paquets.

Si tu veux les applis dans leur version plus récente, il faut utiliser une Debian Testing ou Sid.

Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Buster XFCE
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch XFCE

Hors ligne

#6 09-09-2020 08:51:54

seb95
Membre
Distrib. : openSUSE Leap et Tumbleweed
(G)UI : GNOME, Xfce et KDE
Inscription : 19-02-2017
Site Web

Re : (Résolu) Xfce4 weather plugin

jibel a écrit :


Merci j'ai tapé la même commande , et j'ai vu pour moi qu'il s'agit de la version 0.8.11 ... Donc  merci de me faire savoir ou télécharger  ta propre version  la  0.10 ?  y-a pas de raison  que cette version ne fonctionne pas une fois téléchargé et installé, cordialement  jibel smile



Salut,

La version 0.10.1 est pour Debian Testing ou Debian Sid. Avec Debian Stable, c'est bien la version 0.8.11. Comme les paquets de Stable sont gelés, pas de montées en version prévues de la plupart des paquets.

Si tu veux les applis dans leur version plus récente, il faut utiliser une Debian Testing ou Sid.



Le soucis c'est que je ne vois pas de version 0.8.11, je vois:

Paquet xfce4-weather-plugin

    jessie (oldoldstable) (xfce): greffon météo pour le panneau Xfce
    0.8.3-3: amd64 armel armhf i386
    stretch (oldstable) (xfce): greffon météo pour le panneau Xfce
    0.8.9-1: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x
    buster (stable) (xfce): greffon météo pour le panneau Xfce
    0.8.10-1: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x
    bullseye (testing) (xfce): greffon météo pour le panneau Xfce
    0.10.1-1+b1: amd64
    0.10.1-1: arm64 armel armhf i386 mips64el mipsel ppc64el s390x
    sid (unstable) (xfce): greffon météo pour le panneau Xfce
    0.10.1-1+b1: amd64
    0.10.1-1: alpha arm64 armel armhf hppa i386 m68k mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
    experimental (xfce): greffon météo pour le panneau Xfce
    0.9.0-1 [debports]: powerpcspe
 



Fraudrait peut être chercher par là pour commencer.

Sur stable (buster) c'est la 0.8.10

apt search xfce4-weather-plugin
En train de trier... Fait
Recherche en texte intégral... Fait
xfce4-goodies/stable 4.12.6 amd64
  extensions pour l'environnement de bureau Xfce4

xfce4-weather-plugin/stable 0.8.10-1 amd64
  greffon météo pour le panneau Xfce
 



Et pour les autres on est à la version 0.10.

D'où vous sortez une version 0.8.11?


apt-cache policy xfce4-weather-plugin
xfce4-weather-plugin:
  Installé : (aucun)
  Candidat : 0.8.10-1
 Table de version :
     0.8.10-1 500
        500 http://deb.debian.org/debian buster/main amd64 Packages



Par contre sous ubuntu il y a bien une 0.8.11, n'y aurait il pas encore un mélange dans les sources?

Dernière modification par seb95 (09-09-2020 08:54:15)

Hors ligne

#7 09-09-2020 09:19:39

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu) Xfce4 weather plugin

@Seb95
1599643586.png
1599643668.png
Voila mes deux captures d'écran dans lequel pour le D.D. se trouve  studio-ubuntu 18.04 lts et Xubuntu 18.04 Lts et dans  ces deux  OSs    il y a des PBs très recents de ne pouvoir  "misajourer" Xfce4 weather plugin... La version .010 qui normalement a été téléchargé et j'ai tenté de l'installer avec  gdebi "échec" car il manque  un  "libc6" etc "
Avec synaptic et la bibliotheque des paquets la version  weather plugin 10 est présente et uninstalable ? ? ?
J'ai dans un autre D.D.  debian buster 10 KDE je vais lancer cet OS et vérifier  si weather  plugin est en bon état d'utilisation...
Ces ennuis sont présents depuis une semaine?  Qu'est-ce qui c'est passé avec mes 12 OSs dans lesquels weather méteo plugin , ils fonctionnent  parfaitement ? Mystère roll

Je viens de lancer Deb Buster Kde 10 pour m'apercevoir que la météo n'a rien a voir avec XFCE4-weather-plugin... Cette météo a été  collée dans le TdeB du bas et c'est OK ...Je n'ai qu'a me déplacer  vers l'autre Forum.ubunru.fr pour pouvoir réinstaller  Xfce4 weather etc ....  roll

Dernière modification par jibel (09-09-2020 09:49:50)


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#8 09-09-2020 12:46:50

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stable Xfce
Noyau : Linux 4.19
Inscription : 30-09-2015

Re : (Résolu) Xfce4 weather plugin

seb95 a écrit :

jibel a écrit :


Merci j'ai tapé la même commande , et j'ai vu pour moi qu'il s'agit de la version 0.8.11 ... Donc  merci de me faire savoir ou télécharger  ta propre version  la  0.10 ?  y-a pas de raison  que cette version ne fonctionne pas une fois téléchargé et installé, cordialement  jibel smile



Salut,

La version 0.10.1 est pour Debian Testing ou Debian Sid. Avec Debian Stable, c'est bien la version 0.8.11. Comme les paquets de Stable sont gelés, pas de montées en version prévues de la plupart des paquets.

Si tu veux les applis dans leur version plus récente, il faut utiliser une Debian Testing ou Sid.



Le soucis c'est que je ne vois pas de version 0.8.11, je vois:

Paquet xfce4-weather-plugin

    jessie (oldoldstable) (xfce): greffon météo pour le panneau Xfce
    0.8.3-3: amd64 armel armhf i386
    stretch (oldstable) (xfce): greffon météo pour le panneau Xfce
    0.8.9-1: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x
    buster (stable) (xfce): greffon météo pour le panneau Xfce
    0.8.10-1: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x
    bullseye (testing) (xfce): greffon météo pour le panneau Xfce
    0.10.1-1+b1: amd64
    0.10.1-1: arm64 armel armhf i386 mips64el mipsel ppc64el s390x
    sid (unstable) (xfce): greffon météo pour le panneau Xfce
    0.10.1-1+b1: amd64
    0.10.1-1: alpha arm64 armel armhf hppa i386 m68k mips64el mipsel ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
    experimental (xfce): greffon météo pour le panneau Xfce
    0.9.0-1 [debports]: powerpcspe
 



Fraudrait peut être chercher par là pour commencer.

Sur stable (buster) c'est la 0.8.10

apt search xfce4-weather-plugin
En train de trier... Fait
Recherche en texte intégral... Fait
xfce4-goodies/stable 4.12.6 amd64
  extensions pour l'environnement de bureau Xfce4

xfce4-weather-plugin/stable 0.8.10-1 amd64
  greffon météo pour le panneau Xfce
 



Et pour les autres on est à la version 0.10.

D'où vous sortez une version 0.8.11?


apt-cache policy xfce4-weather-plugin
xfce4-weather-plugin:
  Installé : (aucun)
  Candidat : 0.8.10-1
 Table de version :
     0.8.10-1 500
        500 http://deb.debian.org/debian buster/main amd64 Packages



Par contre sous ubuntu il y a bien une 0.8.11, n'y aurait il pas encore un mélange dans les sources?



Oups, je voulais dire 0.8.10-1. Je devrais me relire parfois.


Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Buster XFCE
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch XFCE

Hors ligne

#9 09-09-2020 12:48:21

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stable Xfce
Noyau : Linux 4.19
Inscription : 30-09-2015

Re : (Résolu) Xfce4 weather plugin

jibel a écrit :

@Seb95
http://pix.toile-libre.org/upload/thumb/1599643586.png
http://pix.toile-libre.org/upload/thumb/1599643668.png
Voila mes deux captures d'écran dans lequel pour le D.D. se trouve  studio-ubuntu 18.04 lts et Xubuntu 18.04 Lts et dans  ces deux  OSs    il y a des PBs très recents de ne pouvoir  "misajourer" Xfce4 weather plugin... La version .010 qui normalement a été téléchargé et j'ai tenté de l'installer avec  gdebi "échec" car il manque  un  "libc6" etc "
Avec synaptic et la bibliotheque des paquets la version  weather plugin 10 est présente et uninstalable ? ? ?
J'ai dans un autre D.D.  debian buster 10 KDE je vais lancer cet OS et vérifier  si weather  plugin est en bon état d'utilisation...
Ces ennuis sont présents depuis une semaine?  Qu'est-ce qui c'est passé avec mes 12 OSs dans lesquels weather méteo plugin , ils fonctionnent  parfaitement ? Mystère roll

Je viens de lancer Deb Buster Kde 10 pour m'apercevoir que la météo n'a rien a voir avec XFCE4-weather-plugin... Cette météo a été  collée dans le TdeB du bas et c'est OK ...Je n'ai qu'a me déplacer  vers l'autre Forum.ubunru.fr pour pouvoir réinstaller  Xfce4 weather etc ....  roll



Peut-être tout simplement un problème temporaire de serveur météo. Chez moi aussi, j'ai eu quelques dysfonctionnements ces derniers jours.


Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Buster XFCE
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch XFCE

Hors ligne

#10 09-09-2020 17:18:34

ubub
Membre
Distrib. : debian 10 buster/stable
(G)UI : xfce
Inscription : 14-05-2019

Re : (Résolu) Xfce4 weather plugin

zorzi a écrit :


Comme les paquets de Stable sont gelés, pas de montées en version prévues de la plupart des paquets.
.


Yop zorzi,
Comme dans mon jardin, je crois pas que l'on soit en période de gel  pour l'instant ... cool   

Freeze dates
============

We are currently considering the following dates as our freeze dates.
There not totally set in stone yet, but we don't expect us to change
them.

2021-01-12      - Milestone 1 - Transition and (build-)essentials freeze
2021-02-12      - Milestone 2 - Soft Freeze
2021-03-12      - Milestone 3 - Hard Freeze - for key packages and
                                packages without autopkgtests
To be announced - Milestone 4 - Full Freeze


https://lists.debian.org/debian-devel-a … 00002.html

Hors ligne

#11 09-09-2020 18:24:12

seb95
Membre
Distrib. : openSUSE Leap et Tumbleweed
(G)UI : GNOME, Xfce et KDE
Inscription : 19-02-2017
Site Web

Re : (Résolu) Xfce4 weather plugin

Voila mes deux captures d'écran dans lequel pour le D.D. se trouve  studio-ubuntu 18.04 lts et Xubuntu 18.04 Lts et dans  ces deux  OSs    il y a des PBs très recents de ne pouvoir  "misajourer" Xfce4 weather plugin... La version .010 qui normalement a été téléchargé et j'ai tenté de l'installer avec  gdebi "échec" car il manque  un  "libc6" etc "
Avec synaptic et la bibliotheque des paquets la version  weather plugin 10 est présente et uninstalable ? ? ?
J'ai dans un autre D.D.  debian buster 10 KDE je vais lancer cet OS et vérifier  si weather  plugin est en bon état d'utilisation...
Ces ennuis sont présents depuis une semaine?  Qu'est-ce qui c'est passé avec mes 12 OSs dans lesquels weather méteo plugin , ils fonctionnent  parfaitement ? Mystère roll



Donc c'est bien ce que je dis, je ne vois pas de debian sur les partitions,  donc le soucis n'est pas debian.

Yop zorzi,
Comme dans mon jardin, je crois pas que l'on soit en période de gel  pour l'instant ... cool



Il parlait de stable qui ne bougera pas avant la prochaine stable.

Hors ligne

#12 10-09-2020 18:05:19

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stable Xfce
Noyau : Linux 4.19
Inscription : 30-09-2015

Re : (Résolu) Xfce4 weather plugin


Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Buster XFCE
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch XFCE

Hors ligne

#13 10-09-2020 18:31:04

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu) Xfce4 weather plugin

Bonsouaire, v'la t'y pas qu'en ouvrant un de mes autres OSs... le  Voyager  de base  Xubuntu 20.04
Je découvre que dans cet OS figure   le Xfce weather plugin 0.10 et c'est OK ! wink
http://pix.toile-libre.org/upload/origi … 763360.png

C'est pourquoi que j'ai oser clore  mon post  qui de toutes façons  n'intéresse pas grand monde car avec debian facile. Sauf avec le choix  de son environnement lors de son installation!  Personne sauf  quelques uns m'ont répondus avec  sympathie sur ce fâcheux PB qui pour X raison n'était plus présent dans cet OS ????
Aller savoir pourquoi ?  merci a tous , cordialement  wink

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#14 25-10-2020 22:54:12

kawer
Adhérent(e)
Lieu : Quelque part vers Gallifrey
Distrib. : Debian Stable
Noyau : Current
(G)UI : xfce
Inscription : 08-10-2013

Re : (Résolu) Xfce4 weather plugin

Je suis retourné sur stable (debian buster) et eu le même problème que toi, voici un petit .deb que j'ai créé à partir du deb-source et d'une version plus récente de l'api .
Récupérable ici :dl free ou sur mega
Une petite page perso sur df précisant le dl, control et install par ici.

Dernière modification par kawer (25-10-2020 23:41:29)

Hors ligne

#15 26-10-2020 08:56:12

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stable Xfce
Noyau : Linux 4.19
Inscription : 30-09-2015

Re : (Résolu) Xfce4 weather plugin

kawer a écrit :

Je suis retourné sur stable (debian buster) et eu le même problème que toi, voici un petit .deb que j'ai créé à partir du deb-source et d'une version plus récente de l'api .
Récupérable ici :dl free ou sur mega
Une petite page perso sur df précisant le dl, control et install par ici.



Salut.

Très bonne initiative.

On peut déjà trouver certaines versions plus à jour du xfce weather plugin, chez MX et/ou Steven Pusser:

https://software.opensuse.org//download … her-plugin

http://la.mxrepo.com/mx/repo/pool/main/ … er-plugin/

Les deux fonctionnent chez moi.


Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Buster XFCE
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch XFCE

Hors ligne

#16 26-10-2020 10:11:49

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu) Xfce4 weather plugin

@zorzi,
STP ne pas oublier que cette nouvelle version a été adapté par Steven Pulser, mais ces origines de XFCE4 plugin étaient celle  d'un créateur du nord de  l'Europe.  Ce qui fait que  cette nouvelle version n'était pas installable avec  un Gnu-linux dont fait parti debian et des versions comme MX, antix etc etc ... a moi de vérifier si c'est OK avec telle ou telle version de gnu-linux , merci  wink

Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

#17 26-10-2020 17:23:28

jibel
Membre
Lieu : bruxelles
Distrib. : voyager X8 debian
Noyau : Linux 3.16.0-44-generic
Inscription : 09-03-2014

Re : (Résolu) Xfce4 weather plugin

Bonjour après mes vérifications, voila ce qui se trouve dans un OS dependant de debian
c0n1.jpg
Qu'ai-je vu ? le changement de Xfce4-weather-plugin dans cette version de cet OS ! Par contre avec les aides proposés qui fonctionnes OUI mais pas chez moi.. Tout dépendra  des versions les plus récentes? Ça nous ferais plaisir de voir  une capture d'écran de la nouvelle version remodifié par Steven Pusser de Xfce4-weather-plugin?
D'ailleurs, si je me souviens  bien il y a  une façon d'intégrer une capture d'écran directement dans le post du forum debian-facile ? Merci de me le rappeler ? Cordialement  jibel  wink

Dernière modification par jibel (26-10-2020 17:33:11)


Plus grande est la face , plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles peuvent être reproduites et même corrigées sans l'accord préalable du susdit.  8-) Avec Hybryde custom14.04, Voyager14.04, 16.04 , Linux mint 17,  voyager X8 debian, Debian 9.5 stretch, pearl linux, etc...

Hors ligne

Pied de page des forums